Bug 864506 - gluster volume geo-replication status --xml outputs wrong xml structure
gluster volume geo-replication status --xml outputs wrong xml structure
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Avra Sengupta
Depends On:
  Show dependency treegraph
Reported: 2012-10-09 09:24 EDT by Bala.FA
Modified: 2015-11-22 21:57 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-24 13:42:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bala.FA 2012-10-09 09:24:21 EDT
current output:

<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
    <cmd-str>volume geo-replication music /tmp/t status status</cmd-str>

expected output:

<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
Comment 1 Vijay Bellur 2012-11-28 01:29:22 EST
CHANGE: http://review.gluster.org/4227 (cli: XML output for "gluster volume geo-replication status") merged in master by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.